IBM WebSphere Portal CVE-2017-1303 Cross Site Scripting Vulnerability

Bugtraq ID: 100007
Class: Input Validation Error
CVE: CVE-2017-1303
Remote: Yes
Local: No
Published: Jul 26 2017 12:00AM
Updated: Jul 26 2017 12:00AM
Credit: IBM
Vulnerable: IBM Websphere Portal 9.0
IBM Websphere Portal 8.5
IBM Websphere Portal 8.0
IBM Websphere Portal 7.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus